# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_10.MandateRelatedInformation14

Packages that use MandateRelatedInformation14
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_10

## Uses of MandateRelatedInformation14 in org.kapott.hbci.sepa.jaxb.pain_002_001_10

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_10 declared as MandateRelatedInformation14
Modifier and Type
Field
Description
`protected MandateRelatedInformation14`
OriginalTransactionReference28.`mndtRltdInf`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_10 that return MandateRelatedInformation14
Modifier and Type
Method
Description
`MandateRelatedInformation14`
ObjectFactory.`createMandateRelatedInformation14()`
Create an instance of `MandateRelatedInformation14`
`MandateRelatedInformation14`
OriginalTransactionReference28.`getMndtRltdInf()`
Gets the value of the mndtRltdInf property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_10 with parameters of type MandateRelatedInformation14
Modifier and Type
Method
Description
`void`
OriginalTransactionReference28.`setMndtRltdInf(MandateRelatedInformation14 value)`
Sets the value of the mndtRltdInf property.